RubyGems Navigation menu

openstack-quantum-client 0.1.5

A simple gem to deal with openstack quantum

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.5 - February 03, 2012 (7.5 KB)
  2. 0.1.4 - February 02, 2012 (13.0 KB)
  3. 0.1.3 - January 31, 2012 (13.0 KB)

Runtime 依赖 (1):

httparty >= 0

Development 依赖 (2):

fakeweb >= 0
rspec >= 0

业主:

作者:

  • PotHix, Morellon

SHA 256 校验和:

9b532fba5ffbfb67b6087e5c4c1dc72c6fe349479d70c3fd87bef969383f5401

下载总量 12,042

这个版本 6,011

许可:

需要的 Ruby 版本:

链接: